Mailinglist Archive: opensuse (4547 mails)

< Previous Next >
Re: [SLE] AIT drivers and 9.1
  • From: Curtis Rey <crey@xxxxxxxxxx>
  • Date: Tue, 18 May 2004 22:16:25 -0700
  • Message-id: <200405182216.31352.crey@xxxxxxxxxx>
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

> |
> | HI there, I have gotten the fglrx drivers working in 9.1. They are a
>
> little
>
> | flakey in Tribes2 but otherwise fine. Your first error was to run the
> | fglrxconfig. You should have run the following:
> |
> | #sax2 -r -m 0=fglrx -b /usr/X11R6/lib/sax/profile/firegl.
> |
> | Then I do:
> |
> | #pico /etc/X11/XF86Config and add the line
> |
> | #Load "dri"
> |
> | Furthermore, you might want to install the "km_dri" module via YaST.
>
> I got rid of the ati version of the driver and am back to the config
> installed by yast. Right now I can't get the SUSE version to compile, in
> order to do the sax2 stuff... Your email didn't say if you installed
> the suse version or the ati ones?
>
I use the SuSE drivers, ATI drivers are too kludgy for me. Follow the Readme
also.

HTH, Curtis.

- --
Spammers Beware: Tresspassers will be shot,
survivors will be shot again!

Warning: Individuals throwing objects at
the crocodiles will be asked to retrieve
them!

If pro is the opposite of con, then the
opposite of progress must be congress!
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAqu2t7CQBg4DqqCwRAlxDAKCSWDpVBN8ke1rPBC4nw4IdA4ONOQCg4qWK
hllqygBQNhFaIFIqOOqL0hM=
=6GzF
-----END PGP SIGNATURE-----

< Previous Next >